.owl-carousel.owl-theme.page-banner-slider.owl-loaded.owl-drag {
    margin-top: 140px;
}
.home-introduction, .home-masonary-grid {
    background-color: #1e1e1e;
}
.home-introduction h1.text-center {
    color: white;
}
.home-feature-text {
    margin-top: 30px;
    margin-bottom: 50px;
     background-color: #ffffff;
}
.website-design-by.text-right a {
    color: #000000;
}
.home-introduction .intro-article p {
    color: #ffffff;
}
#backtoTopbutton {
    background-color: #353535;
}
.copyright.text-left {
    font-size: 13px;
    line-height: 40px;
    color: black;
}
footer.container-fluid {
    background: #1e1e1e;
}
main {
    margin-top: -2px;
}
.copyright.text-left p {
    color: white;
}
.swap-fonts, footer a, .website-design-by *, copyright * {
    color: #ffffff !important;
}
.footer-titles {
    color: #ffffff !important;
}
@media only screen and (max-width: 768px) {
    [class*=contact] a {
        line-height: 35px;
        font-size: 17px !important;
    }
    .contact-enquire-form form label {
        font-size: 17px !important;
    }
    .contact-info-top p {
        font-family: 'Gotham', sans-serif;
        font-size: 17px;
    }
    .section__theme .text p {
        font-size: 17px !important;
        line-height: 28px;
    }
    .articles span {
        height: 100%;
    }
    .diy-page-introduction {
        margin-bottom: 0 !important;
    }
    .diy-page-articles .image .articleSlide img {
        margin-bottom: 30px !important;
    }
    .diy-page-articles {
        margin-top: 40px !important;
    }
    .sectionTitle h1 {
        margin-top: 0;
    }
    .home-masonary-grid {
        padding: 0;
        padding-bottom: 20px;
    }
    button.grid-images-load-more.btn.see-more-btn.smlBtn {
        display: none;
    }
    i.fas.fa-plus {
        display: none;
    }
    .owl-carousel.owl-theme.page-banner-slider.owl-loaded.owl-drag {
        margin-top: 90px;
    }
    .home-introduction {
        margin-top: -3px;
    }
}